<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/ad35a242-b29d-4cbb-bc6e-7a3342926fc7.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Rainer Stahel 

<p>

<span class="LO p15 Death-Protagonist " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">&nbsp;<span class="subb">Death-Protagonist:15</span>&nbsp;Rainer</span>
<span class="LO p15 Death-Protagonist " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">Stahel</span>, aussi orthographié Reiner, né le 15 janvier 1892, 
<span class="LO p15 Death-TARGET LU" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">mort</span><a id="p15"></a><span class="LO p15 Death-TARGET" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)"> <sub>Death:15</sub> </span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">&nbsp;<span class="subb">Death-Time:15</span>&nbsp;le</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">30</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">novembre</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">1955</span>, était un général ayant servi dans l' armée allemande et finlandaise. 

<p>

<span class="LO p33 Leadership-TARGET LU" onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">Commandant</span><a id="p33"></a><span class="LO p33 Leadership-TARGET" onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)"> <sub>Leadership:33</sub> </span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">&nbsp;<span class="subb">Leadership-Governed:33</span>&nbsp;de</span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">Rome</span>, 
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">&nbsp;<span class="subb">Leadership-Governed:33</span>&nbsp;de</span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">Vilnius</span>(juillet 1944) et 
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">&nbsp;<span class="subb">Leadership-Governed:33</span>&nbsp;de</span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">Varsovie</span>lors de l' insurrection. 

<p>
Première Guerre mondiale 

<p>
Rainer Stahel 

<p>

<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Protagonist:69</span>&nbsp;Rainer</span>
<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Stahel</span>, aussi orthographié Reiner, né le 15 janvier 1892, 
<span class="LO p69 Death-TARGET LU" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">mort</span><a id="p69"></a><span class="LO p69 Death-TARGET" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)"> <sub>Death:69</sub> </span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Time:69</span>&nbsp;le</span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">30</span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">novembre</span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">1955</span>, était un général ayant servi dans l' armée allemande et finlandaise. 

<p>

<span class="LO p87 Leadership-TARGET LU" onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Commandant</span><a id="p87"></a><span class="LO p87 Leadership-TARGET" onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)"> <sub>Leadership:87</sub> </span>
<span class="LO p87 Leadership-Governed " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Leadership-Governed:87</span>&nbsp;de</span>
<span class="LO p87 Leadership-Governed " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Rome</span>, 
<span class="LO p87 Leadership-Governed " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Leadership-Governed:87</span>&nbsp;de</span>
<span class="LO p87 Leadership-Governed " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Vilnius</span>(juillet 1944) et 
<span class="LO p87 Leadership-Governed " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Leadership-Governed:87</span>&nbsp;de</span>
<span class="LO p87 Leadership-Governed " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Varsovie</span>lors de l' insurrection. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p114 p135 C2_Activity_start-Co-timed_event_Hostile_encounter-Side1 " onMouseOver="changeClass('p114 p135', true)" onMouseOut="changeClass('p114 p135', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:114|Hostile_encounter-Side1:135</span>&nbsp;Reiner</span>
<span class="LO p114 p135 C2_Activity_start-Co-timed_event_Hostile_encounter-Side1 " onMouseOver="changeClass('p114 p135', true)" onMouseOut="changeClass('p114 p135', false)">Stahel</span>
<span class="LO p114 Activity_start-Co-timed_event " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">s'</span>
<span class="LO p114 Activity_start-Co-timed_event " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">engage</span>dès le 
<span class="LO p114 Activity_start-TARGET LU" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">début</span><a id="p114"></a><span class="LO p114 Activity_start-TARGET" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)"> <sub>Activity_start:114</sub> </span>
<span class="LO p114 Activity_start-Activity " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">&nbsp;<span class="subb">Activity_start-Activity:114</span>&nbsp;du</span>
<span class="LO p114 Activity_start-Activity " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">conflit</span>et sert au 130e RI sur le front ouest, puis 
<span class="LO p135 Hostile_encounter-Side1 " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:135</span>&nbsp;dans</span>
<span class="LO p135 Hostile_encounter-Side1 " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">le</span>
<span class="LO p135 Hostile_encounter-Side1 " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">27e</span>
<span class="LO p135 Hostile_encounter-Side1 " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">bataillon</span>
<span class="LO p135 Hostile_encounter-Side1 " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">de</span>
<span class="LO p135 Hostile_encounter-Side1 " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">jägers</span>et 
<span class="LO p135 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">combat</span><a id="p135"></a><span class="LO p135 Hostile_encounter-TARGET" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)"> <sub>Hostile_encounter:135</sub> </span>autour 
<span class="LO p135 Hostile_encounter-Place " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Hostile_encounter-Place:135</span>&nbsp;du</span>
<span class="LO p135 Hostile_encounter-Place " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">golfe</span>
<span class="LO p135 Hostile_encounter-Place " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">de</span>
<span class="LO p135 Hostile_encounter-Place " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">Riga</span>. 

<p>

<span class="LO p148 Leadership-Leader " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Leadership-Leader:148</span>&nbsp;Reiner</span>
<span class="LO p148 Leadership-Leader " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">Stahel</span>retourne en Finlande comme 
<span class="LO p148 Leadership-TARGET LU" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">commandant</span><a id="p148"></a><span class="LO p148 Leadership-TARGET" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)"> <sub>Leadership:148</sub> </span>dans l' armée 
<span class="LO p148 Leadership-Time " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Leadership-Time:148</span>&nbsp;le</span>
<span class="LO p148 Leadership-Time " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">1er</span>
<span class="LO p148 Leadership-Time " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">mars</span>
<span class="LO p148 Leadership-Time " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">1918</span>. 

<p>
Guerre civile 

<p>

<span class="LO p161 Leadership-Leader " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Leadership-Leader:161</span>&nbsp;Reiner</span>
<span class="LO p161 Leadership-Leader " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Stahel</span>
<span class="LO p161 Leadership-TARGET LU" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">commande</span><a id="p161"></a><span class="LO p161 Leadership-TARGET" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)"> <sub>Leadership:161</sub> </span>
<span class="LO p161 Leadership-Governed " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Leadership-Governed:161</span>&nbsp;la</span>
<span class="LO p161 Leadership-Governed " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">5e</span>
<span class="LO p161 Leadership-Governed " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">brigade</span>
<span class="LO p161 Leadership-Governed " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">de</span>
<span class="LO p161 Leadership-Governed " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Jägers</span>, puis passe à la garde civile à Turku pour la formation de 1920 à 1925, prend la nationalité finlandaise, et enfin est versé dans la réserve. 

<p>
Deuxième Guerre mondiale 

<p>
Fin 1934 il retourne avec sa famille en Allemagne et sert dans la Luftwaffe pour le développement de l' armement antiaérien. 

<p>
Reiner Stahel sert dans le 71e bataillon de réserve antiaérien en 1938, dans la ville d' Augsbourg. 

<p>
Part comme conseiller technique dans la France vichyste en juin 1940 ; et 
<span class="LO p254 Leadership-TARGET LU" onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">commande</span><a id="p254"></a><span class="LO p254 Leadership-TARGET" onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)"> <sub>Leadership:254</sub> </span>
<span class="LO p254 Leadership-Governed " onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">&nbsp;<span class="subb">Leadership-Governed:254</span>&nbsp;le</span>
<span class="LO p254 Leadership-Governed " onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">9e</span>
<span class="LO p254 Leadership-Governed " onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">régiment</span>
<span class="LO p254 Leadership-Governed " onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">anti-</span>
<span class="LO p254 Leadership-Governed " onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">aérien</span>. 

<p>
Avec le déclenchement de l' opération Barberousse Reiner Stahel sert à partir du 18 janvier 1942 dans le sud de la Russie. 

<p>
Puis passe général en janvier, 
<span class="LO p290 Leadership-TARGET LU" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">commande</span><a id="p290"></a><span class="LO p290 Leadership-TARGET" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)"> <sub>Leadership:290</sub> </span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Leadership-Governed:290</span>&nbsp;la</span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">2e</span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">brigade</span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">A.A</span>et est muté à Messine. 

<p>

<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Becoming-Time:309</span>&nbsp;Après</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">la</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">retraite</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">de</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">Sicile</span>, 
<span class="LO p309 Becoming-Entity " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Becoming-Entity:309</span>&nbsp;Reiner</span>
<span class="LO p309 Becoming-Entity " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">Stahel</span>
<span class="LO p309 Becoming-TARGET LU" onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">devient</span><a id="p309"></a><span class="LO p309 Becoming-TARGET" onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)"> <sub>Becoming:309</sub> </span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Becoming-Final_category:309</span>&nbsp;le</span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">commandant</span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">militaire</span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">de</span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">la</span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">ville</span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">de</span>
<span class="LO p309 Becoming-Final_category " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">Rome</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Becoming-Time:309</span>&nbsp;le</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">10</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">septembre</span>
<span class="LO p309 Becoming-Time " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">1943</span>, puis de la ville de Vilnius en juillet 1944 où il se bat contre l' Armée rouge. 

<p>
Le 24 juillet il se bat à Varsovie contre les Armia Krajowa (résistants polonais). 

<p>
Avec le reflux des troupes allemandes, 
<span class="LO p369 Leadership-Leader " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Leadership-Leader:369</span>&nbsp;il</span>est le dernier 
<span class="LO p369 Leadership-TARGET LU" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">commandant</span><a id="p369"></a><span class="LO p369 Leadership-TARGET" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)"> <sub>Leadership:369</sub> </span>
<span class="LO p369 Leadership-Place " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Leadership-Place:369</span>&nbsp;à</span>
<span class="LO p369 Leadership-Place " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">Bucarest</span>
<span class="LO p369 Leadership-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Leadership-Time:369</span>&nbsp;le</span>
<span class="LO p369 Leadership-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">26</span>
<span class="LO p369 Leadership-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">août</span>
<span class="LO p369 Leadership-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">1944</span>. 

<p>
C' est là qu' il est capturé avec le maréchal roumain Ion Antonescu. 

<p>

<span class="LO p394 Arrest-Authorities " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">&nbsp;<span class="subb">Arrest-Authorities:394</span>&nbsp;Le</span>
<span class="LO p394 Arrest-Authorities " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">NKVD</span>
<span class="LO p394 Arrest-Suspect " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">&nbsp;<span class="subb">Arrest-Suspect:394</span>&nbsp;l'</span>
<span class="LO p394 Arrest-TARGET LU" onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">arrête</span><a id="p394"></a><span class="LO p394 Arrest-TARGET" onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)"> <sub>Arrest:394</sub> </span>
<span class="LO p394 Arrest-Time " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">&nbsp;<span class="subb">Arrest-Time:394</span>&nbsp;le</span>
<span class="LO p394 Arrest-Time " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">20</span>
<span class="LO p394 Arrest-Time " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">septembre</span>
<span class="LO p394 Arrest-Time " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">1944</span>. 

<p>

<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">&nbsp;<span class="subb">Sending-Explanation:413</span>&nbsp;Interrogé</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">sur</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">son</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">rôle</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">lors</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">de</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">l'</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">insurrection</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">de</span>
<span class="LO p413 Sending-Explanation " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">Varsovie</span>, 
<span class="LO p413 Sending-Theme " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">&nbsp;<span class="subb">Sending-Theme:413</span>&nbsp;il</span>est 
<span class="LO p413 Sending-TARGET LU" onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">envoyé</span><a id="p413"></a><span class="LO p413 Sending-TARGET" onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)"> <sub>Sending:413</sub> </span>
<span class="LO p413 Sending-Goal " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">&nbsp;<span class="subb">Sending-Goal:413</span>&nbsp;au</span>
<span class="LO p413 Sending-Goal " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">goulag</span>. 

<p>
Là, selon les sources, sa fin diffère : 
<span class="LO p430 Statement-Speaker " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Statement-Speaker:430</span>&nbsp;les</span>
<span class="LO p430 Statement-Speaker " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">Soviétiques</span>
<span class="LO p430 p431 C2_Death-Protagonist_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">&nbsp;<span class="subb">Statement-Message:430|Death-Protagonist:431</span>&nbsp;le</span>
<span class="LO p430 Statement-TARGET LU" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">dirent</span><a id="p430"></a><span class="LO p430 Statement-TARGET" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)"> <sub>Statement:430</sub> </span>
<span class="LO p430 p431 C2_Death-TARGET_Statement-Message LU" onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">&nbsp;<span class="subb">Statement-Message:430</span>&nbsp;mort</span><a id="p431"></a><span class="LO p431 Death-TARGET" onMouseOver="changeClass('p431', true)" onMouseOut="changeClass('p431', false)"> <sub>Death:431</sub> </span>
<span class="LO p430 p431 C2_Death-Place_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">&nbsp;<span class="subb">Statement-Message:430|Death-Place:431</span>&nbsp;à</span>
<span class="LO p430 p431 C2_Death-Place_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">la</span>
<span class="LO p430 p431 C2_Death-Place_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">prison</span>
<span class="LO p430 p431 C2_Death-Place_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">de</span>
<span class="LO p430 p431 C2_Death-Place_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">Vladimir</span>
<span class="LO p430 p431 C2_Death-Time_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">&nbsp;<span class="subb">Statement-Message:430|Death-Time:431</span>&nbsp;le</span>
<span class="LO p430 p431 C2_Death-Time_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">30</span>
<span class="LO p430 p431 C2_Death-Time_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">novembre</span>
<span class="LO p430 p431 C2_Death-Time_Statement-Message " onMouseOver="changeClass('p430 p431', true)" onMouseOut="changeClass('p430 p431', false)">1952</span>, mais d' autres sources font mention de sa 
<span class="LO p450 Death-TARGET LU" onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">mort</span><a id="p450"></a><span class="LO p450 Death-TARGET" onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)"> <sub>Death:450</sub> </span>
<span class="LO p450 Death-Place " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">&nbsp;<span class="subb">Death-Place:450</span>&nbsp;à</span>
<span class="LO p450 Death-Place " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">Voikovo</span>
<span class="LO p450 Death-Time " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">&nbsp;<span class="subb">Death-Time:450</span>&nbsp;en</span>
<span class="LO p450 Death-Time " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">1955</span>
<span class="LO p450 Death-Explanation " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">&nbsp;<span class="subb">Death-Explanation:450</span>&nbsp;d'</span>
<span class="LO p450 Death-Explanation " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">une</span>
<span class="LO p450 Death-Explanation " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">crise</span>
<span class="LO p450 Death-Explanation " onMouseOver="changeClass('p450', true)" onMouseOut="changeClass('p450', false)">cardiaque</span>alors qu' il était informé de son possible retour en Allemagne. 

<p>
Références 

<p>
(en) Cet article est partiellement ou en totalité issu de l' article de Wikipédia en anglais intitulé « Reiner Stahel » (voir la liste des auteurs). 

<p>
(fi) Cet article est partiellement ou en totalité issu de l' article de Wikipédia en finnois intitulé « Rainer Stahel » (voir la liste des auteurs). 

<p>
Notices d' autorité : Fichier d' autorité international virtuel • Gemeinsame Normdatei 

<p>
Portail de l' histoire militaire Portail de la Finlande Portail de la Première Guerre mondiale Portail de l' Allemagne Portail de la Seconde Guerre mondiale 

</body>
